<?php
			session_start();
			include("corps_html.php");
			include('database.php');
			DB_connexion(); 
			
?>	

<body>
	<div class="layout">
	
<?php
	include("header.php");
?>		
		
<!-- Main -->
		<div class="main">
			<div class="container">
				<div class="row">
<?php
	include("accordeon.php");
?>	
				
				<div class="col-md-8">
						<!-- Content -->
						<div class="content">
							<div class="page-header">
								<!--<h3>Interface du gestionnaire de projets</h3> -->
								<h2><i class="icon-bullhorn"></i> <span>Gestionnaire de projets</span></h2>
							</div>
							<!-- Single Page -->
								<div class="page">
								<p>Blabla.
								<br />
								</p>
								<div class="clear"></div>
								<div class="clear"></div>
								</div>
								<!-- End Single Page -->
						</div>
						<!-- End Content -->
				</div>
					
				</div>
			</div>
		</div>
<!-- End Main -->
		
<?php
	include("footer.php");
?>			

	</div>
	
</body>
</html>
